# Dateien von LaTeX
*.aux
*.log
*.toc
# Übersetzungsdateien
*txt.pot
*.mo
.~lock*

obj

core

network.full
network.in
network.out

FreeDoko.logo.nonfree.png

References.report.csv

.ycm_extra_conf.py
